/* CSS Document */
#unit_left{
	float:left;
	background:url(../img2/interview/interview_bg.jpg) top right no-repeat;
	width:694px;
	line-height:1.7em;
}
h3 {
	font-weight:normal;
	font-size: 12px;
	margin: 0 0 50px;
	padding:0;
}



.waku_pk,.waku_bl{
	width:304px;
	min-height:150px;
	border-radius: 14px;
	background-color: rgba(255,255,255,0.7);
	padding:60px 20px 0 134px;
	margin:0 0 20px;
}
.waku_pk{
	border:#ff62e3 1px solid;
	box-shadow: 0 0 6px 2px rgba(255,204,255,1.4) inset;
}
.waku_bl{
	border:#66c3ff 1px solid;
	box-shadow: 0 0 6px 2px rgba(204,235,255,1.4) inset;
}
#int_1pk{
	background-image:url(../img2/interview/int_1tit.png),url(../img2/interview/int_1.jpg);
}
#int_2bl{
	background-image:url(../img2/interview/int_2tit.png),url(../img2/interview/int_2.jpg);
}
#int_3pk{
	background-image:url(../img2/interview/int_3tit.png),url(../img2/interview/int_3.jpg);
}
#int_4bl{
	background-image:url(../img2/interview/int_4tit.png),url(../img2/interview/int_4.jpg);
}
#int_1pk,#int_2bl,#int_3pk,#int_4bl{
	background-position:10px 16px,28px 64px;
	background-repeat:no-repeat,no-repeat;
	background-size:258px 42px,92px 123px;
}


/* ここまで */



